Subject: RE: Running Cygwin on Windows 2003 Server via remote desktop
From: "Nathan Potter" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Apr 2005 17:41:35 -0400

This did the trick. Thanks!

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Corinna Vinschen
Sent: Friday, April 15, 2005 9:48 AM
To: [email-masked]
Subject: Re: Running Cygwin on Windows 2003 Server via remote desktop

On Apr 14 10:49, Nathan Potter wrote:
> Hi,
> 
> I'm having this problem as well. Specifically, I'm getting the following
> errors for non-privileged users logging in via Remote Desktop to Windows
> Server 2003:
> 
> When I click on the Cygwin Icon:
> 
>       2 [main] bash 6544 fork_parent: child 5496 died waiting for longjmp
> before initialization
> 	bash: fork: Bad file descriptor
> 	bash-2.05b$

Please test the latest snapshot from http://cygwin.com/snapshots/

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/